server.port=8081
server.servlet.context-path=/poiApi/
spring.application.name=poiAddr
spring.servlet.multipart.max-file-size=300MB
spring.servlet.multipart.max-request-size=300MB
# \u6570\u636E\u5E93\u914D\u7F6E\uFF08\u672C\u5730\u8C03\u8BD5\u73AF\u5883\uFF09
spring.datasource.url=jdbc:mysql://127.0.0.1:3306/songjiang?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC
spring.datasource.username=root
spring.datasource.password=root
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
# \u6570\u636E\u5E93\u8FDE\u63A5\u4FE1\u606F\uFF08\u5F00\u53D1\u73AF\u5883\uFF09
#spring.datasource.url=jdbc:transwarp2://172.30.75.126:31768/dws
#spring.datasource.username=dev_sjbdc_kjyy
#spring.datasource.password=30DFBEABYi#5
#spring.datasource.driver-class-name=io.transwarp.jdbc.QuarkDriver
# \u6570\u636E\u5E93\u8FDE\u63A5\u4FE1\u606F\uFF08\u751F\u4EA7\u73AF\u5883\uFF09
#spring.datasource.url=jdbc:argoDb://172.30.75.126:31768/dws
#spring.datasource.username=prd_sjbdc_kjyy
#spring.datasource.password=B9344157Yi#5
#spring.datasource.driver-class-name=com.argoDb.jdbc.Driver

# JPA \u914D\u7F6E
#spring.jpa.database-platform=org.hibernate.dialect.PostgreSQLDialect
spring.jpa.hibernate.ddl-auto=update
spring.jpa.show-sql=false
# \u677E\u6C5F\u8857\u9547
app.area=\u677E\u6C5F
app.town=\u5CB3\u9633\u8857\u9053\u3001\u6C38\u4E30\u8857\u9053\u3001\u65B9\u677E\u8857\u9053\u3001\u4E2D\u5C71\u8857\u9053\u3001\u5E7F\u5BCC\u6797\u8857\u9053\u3001\u4E5D\u91CC\u4EAD\u8857\u9053\u3001\u6CD7\u6CFE\u9547\u3001\u4F58\u5C71\u9547\u3001\u8F66\u58A9\u9547\u3001\u65B0\u6865\u9547\u3001\u6D1E\u6CFE\u9547\u3001\u4E5D\u4EAD\u9547\u3001\u6CD6\u6E2F\u9547\u3001\u77F3\u6E56\u8361\u9547\u3001\u65B0\u6D5C\u9547\u3001\u53F6\u69AD\u9547\u3001\u5C0F\u6606\u5C71\u9547
app.db.username=dev_sjbdc_kjyy
app.db.password=30DFBEABYi#5
# \u9752\u6D66\u8857\u9547
#app.area=\u9752\u6D66
#app.town2=\u6731\u5BB6\u89D2\u9547\u3001\u8D75\u5DF7\u9547\u3001\u5F90\u6CFE\u9547\u3001\u534E\u65B0\u9547\u3001\u91CD\u56FA\u9547\u3001\u767D\u9E64\u9547\u3001\u7EC3\u5858\u9547\u3001\u91D1\u6CFD\u9547\u3001\u590F\u9633\u8857\u9053\u3001\u76C8\u6D66\u8857\u9053\u3001\u9999\u82B1\u6865\u8857\u9053
